Bug 813421 - wimax: i2400m missing fw_name string
wimax: i2400m missing fw_name string
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 14:01 EDT by Mikhail
Modified: 2012-07-05 14:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 14:59:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
boot screen (643.83 KB, image/jpeg)
2012-04-17 14:01 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-04-17 14:01:56 EDT
Created attachment 578117 [details]
boot screen

Description of problem:
Fedora 17 Beta по-прежнему не загружается на моем ASUS Eee PC900
Comment 1 Mikhail 2012-04-17 14:02:57 EDT
Description of problem:
Fedora 17 Beta still unbootable on my ASUS Eee PC900
Comment 2 Dave Jones 2012-05-07 16:15:37 EDT
fixed in 3.3.5  (upstream commit 4eee6a3a04e8bb53fbe7de0f64d0524d3fbe3f80)

Note You need to log in before you can comment on or make changes to this bug.